diff --git a/lang/cat.l b/lang/cat.l
index cc1662c4a..91c95f296 100644
--- a/lang/cat.l
+++ b/lang/cat.l
@@ -679,7 +679,7 @@ NICK_SASET_HIDE_STATUS_OFF
 	
 # SASET MSG responses
 NICK_SASET_MSG_SYNTAX
-	SSAET nickname PRIVATE {ON | OFF}
+	SSAET nickname  MSG {ON | OFF}
 NICK_SASET_MSG_ON
 	Services will now reply to %s with messages.
 NICK_SASET_MSG_OFF
diff --git a/lang/de.l b/lang/de.l
index 552ad57fe..4bf8e1420 100644
--- a/lang/de.l
+++ b/lang/de.l
@@ -692,7 +692,7 @@ NICK_SASET_HIDE_STATUS_OFF
 	
 # SASET MSG responses
 NICK_SASET_MSG_SYNTAX
-	SASET nickname PRIVATE {ON | OFF}
+	SASET nickname MSG {ON | OFF}
 NICK_SASET_MSG_ON
 	Die Services werden jetzt %s mit messages antworten.
 NICK_SASET_MSG_OFF
diff --git a/lang/en_us.l b/lang/en_us.l
index 94569f738..63c624552 100644
--- a/lang/en_us.l
+++ b/lang/en_us.l
@@ -664,7 +664,7 @@ NICK_SASET_HIDE_STATUS_OFF
 	
 # SASET MSG responses
 NICK_SASET_MSG_SYNTAX
-	SASAET nickname PRIVATE {ON | OFF}
+	SASAET nickname MSG {ON | OFF}
 NICK_SASET_MSG_ON
 	Services will now reply to %s with messages.
 NICK_SASET_MSG_OFF
diff --git a/lang/es.l b/lang/es.l
index 84d7d537e..bce5bdad6 100644
--- a/lang/es.l
+++ b/lang/es.l
@@ -683,7 +683,7 @@ NICK_SASET_HIDE_STATUS_OFF
 	
 # SASET MSG responses
 NICK_SASET_MSG_SYNTAX
-	SSAET nickname PRIVATE {ON | OFF}
+	SSAET nickname MSG {ON | OFF}
 NICK_SASET_MSG_ON
 	Services will now reply to %s with messages.
 NICK_SASET_MSG_OFF
diff --git a/lang/fr.l b/lang/fr.l
index ccaf97054..1ca5833a0 100644
--- a/lang/fr.l
+++ b/lang/fr.l
@@ -721,7 +721,7 @@ NICK_SASET_HIDE_STATUS_OFF
 
 # SASET MSG responses
 NICK_SASET_MSG_SYNTAX
-	SASET pseudo PRIVATE {ON | OFF}
+	SASET pseudo MSG {ON | OFF}
 NICK_SASET_MSG_ON
 	Les Services répondront à %s par des messages.
 NICK_SASET_MSG_OFF
@@ -6761,4 +6761,4 @@ OPER_UMODE_UNSUPPORTED
 	Désolé, UMODE n'est pas accessible sur ce réseau.
 
 OPER_SUPER_ADMIN_NOT_ENABLED
-	L'option SuperAdmin n'est pas activée dans le services.conf
\ No newline at end of file
+	L'option SuperAdmin n'est pas activée dans le services.conf
diff --git a/lang/gr.l b/lang/gr.l
index 69f0fadc0..8781e2bbc 100644
--- a/lang/gr.l
+++ b/lang/gr.l
@@ -677,7 +677,7 @@ NICK_SASET_HIDE_STATUS_OFF
 	
 # SASET MSG responses
 NICK_SASET_MSG_SYNTAX
-	SSAET nickname PRIVATE {ON | OFF}
+	SSAET nickname MSG {ON | OFF}
 NICK_SASET_MSG_ON
 	Services will now reply to %s with messages.
 NICK_SASET_MSG_OFF
diff --git a/lang/hun.l b/lang/hun.l
index a71a0a23e..26fde5573 100644
--- a/lang/hun.l
+++ b/lang/hun.l
@@ -676,7 +676,7 @@ NICK_SASET_HIDE_STATUS_OFF
 	
 # SASET MSG responses
 NICK_SASET_MSG_SYNTAX
-	SSAET nickname PRIVATE {ON | OFF}
+	SSAET nickname MSG {ON | OFF}
 NICK_SASET_MSG_ON
 	Services will now reply to %s with messages.
 NICK_SASET_MSG_OFF
diff --git a/lang/it.l b/lang/it.l
index d4f7f0ba7..82b1b8df6 100644
--- a/lang/it.l
+++ b/lang/it.l
@@ -672,7 +672,7 @@ NICK_SASET_HIDE_STATUS_OFF
 	
 # SASET MSG responses
 NICK_SASET_MSG_SYNTAX
-	SSAET nickname PRIVATE {ON | OFF}
+	SSAET nickname MSG {ON | OFF}
 NICK_SASET_MSG_ON
 	I servizi risponderanno a %s con "messages".
 NICK_SASET_MSG_OFF
diff --git a/lang/nl.l b/lang/nl.l
index e50cfe2df..f3d0cb6d1 100644
--- a/lang/nl.l
+++ b/lang/nl.l
@@ -688,7 +688,7 @@ NICK_SASET_HIDE_STATUS_OFF
 	
 # SASET MSG responses
 NICK_SASET_MSG_SYNTAX
-	SSAET nickname PRIVATE {ON | OFF}
+	SSAET nickname MSG {ON | OFF}
 NICK_SASET_MSG_ON
 	Services will now reply to %s with messages.
 NICK_SASET_MSG_OFF
diff --git a/lang/pl.l b/lang/pl.l
index bc9782902..97fa2c902 100644
--- a/lang/pl.l
+++ b/lang/pl.l
@@ -845,7 +845,7 @@ NICK_SASET_HIDE_STATUS_OFF
 
 # SASET MSG responses
 NICK_SASET_MSG_SYNTAX
-	SASAET nick PRIVATE {ON | OFF}
+	SASAET nick MSG {ON | OFF}
 
 NICK_SASET_MSG_ON
 	Serwisy bêd± teraz wysy³aæ do %s wiadomo¶ci.
diff --git a/lang/pt.l b/lang/pt.l
index 590b4f225..d51f8d405 100644
--- a/lang/pt.l
+++ b/lang/pt.l
@@ -683,7 +683,7 @@ NICK_SASET_HIDE_STATUS_OFF
 	
 # SASET MSG responses
 NICK_SASET_MSG_SYNTAX
-	SSAET nickname PRIVATE {ON | OFF}
+	SSAET nickname MSG {ON | OFF}
 NICK_SASET_MSG_ON
 	Services will now reply to %s with messages.
 NICK_SASET_MSG_OFF
diff --git a/lang/tr.l b/lang/tr.l
index 90c991c18..d950387c9 100644
--- a/lang/tr.l
+++ b/lang/tr.l
@@ -684,7 +684,7 @@ NICK_SASET_HIDE_STATUS_OFF
 	
 # SASET MSG responses
 NICK_SASET_MSG_SYNTAX
-	SASET nickname PRIVATE {ON | OFF}
+	SASET nickname MSG {ON | OFF}
 NICK_SASET_MSG_ON
 	Services bundan sonra %s rumuzuna mesajlar ile cevap verecek.
 NICK_SASET_MSG_OFF
